@font-face {
    font-family: 'MinionPro';
    src: url('../../fonts/MinionPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TimesLTStd';
    src: url('../../fonts/TimesLTStd-ExtraBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6,
p, span, a, li,
button, input, textarea, label {
    font-family: 'MinionPro', serif !important;
}
#header {
    position: fixed !important;
    width: 100% !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999 !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
#menu-main-menu .menu-item a {
    font-size: 15px;
    font-weight: 500;
    padding: 0 15px;
}
.Hero-title p {
    position: relative;
    z-index: 1;
}

.Hero-title p::after {
    content: '';
    position: absolute;
    top: -35px;
    left: 52%;
    transform: translateX(-50%);
    width: 65vw;
    height: 145px;
    background: url(../../images/bgfiltre.png) no-repeat center center / cover;
    pointer-events: none;
    z-index: -1;
}
.hero-btn .elementor-button-content-wrapper,
.discover-btn .elementor-button-content-wrapper {
    align-items: center;
}
.hero-btn .elementor-button-icon {
    border: 1px solid #fff;
    padding: 5px 5px 5px 6px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.hero-btn .elementor-button-icon i {
    font-size: 10px;
}
.hero-btn:hover .elementor-button-icon {
    border: 1px solid #B12326;
    color: #B12326;
}

.discover-btn .elementor-button-icon {
    background-color: #B12326;
    padding: 5px 5px 5px 6px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.discover-btn:hover .elementor-button-icon {
    background-color: #F7F8F5;
}
.discover-btn .elementor-button-icon i {
    color: #fff;
    font-size: 10px;
}
.discover-btn:hover .elementor-button-icon i {
    color: #B12326;
}
.welcome-title .elementor-heading-title {
    position: relative;
    padding-left: 43px; 
}
.welcome-title .elementor-heading-title::before {
    content: '';
    position: absolute;
    left: -2px;
    top: 24px;
    width: 30px;
    height: 3px;
    background-color: #000;
}
.txt-img-section {
    position: relative;
    z-index: 1;
}

/* Fond gris décoratif */
.txt-img-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100vw;          /* sort du container */
    width: 100vw;          /* largeur écran */
    height: 100%;
    background-color: red; /* gris clair comme sur la maquette */
    z-index: -1;
}
#third-counter {
    margin-top: 30px;
}
.counter-bg .elementor-counter .elementor-counter-number-wrapper {
    background: url('../../images/bg-image-pour-les-compteurs.png') 50% 50%;
    background-size: cover;
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
}
.counter-bg .elementor-counter .elementor-counter-title {
    line-height: normal;
    text-align: center;
    font-family: 'MinionPro', serif !important;
}
div[data-column="widget-area-1"] .widget_media_image {
    margin-top: 5px !important;
}
div[data-column="widget-area-1"] div:last-child {
    margin-top: 25px !important;
}
.wp-block-list {
    margin-top: 20px;
}
div[data-column="widget-area-3"],
div[data-column="widget-area-2"] {
    justify-content: center !important;
}
div[data-column="widget-area-3"] .wp-block-list li,
div[data-column="widget-area-2"] .wp-block-list li {
    margin-bottom: 5px !important;
}
div[data-column="widget-area-3"] .wp-block-list li a,
div[data-column="widget-area-2"] .wp-block-list li a {
    font-size: 17px;
    letter-spacing: 1px;
} 
.home .elementor-counter-number, 
.home .elementor-counter-number-prefix,
.ct-menu-link,
.wp-block-list li a {
    font-family: 'TimesLTStd', serif !important;
}
.home .elementor-counter-number-prefix {
    font-size: 40px !important;
    margin-top: 13px !important;
    margin-right: 5px !important;
}
.home .elementor-counter .elementor-counter-number-wrapper {
    line-height: unset !important;
    max-height: 100px !important;
}
.home .swiper-pagination-bullet-active {
    border: 1px solid #381b10 !important;
}
.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1) !important;
    background: var(--swiper-pagination-color,#fff) !important;
    width: 10px !important;
    height: 10px !important;
    margin-bottom: -2px !important;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    border: 2px solid #000 !important;
}
.highlight {
    color: #dba129;
}
.wpcf7-not-valid-tip {
    position:absolute;
    margin-top: 0px !important;
    width: 100% !important;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0.5em 1em !important;
}
.form-contact-wrapper .elementor-shortcode {
    background-color: #eae8d0;
    padding: 20px 30px;
}
.form-contact-wrapper .elementor-shortcode h2 {
    text-align: center;
}
.form-contact-wrapper .elementor-shortcode .form-row {
    margin-bottom: 25px;
}
.form-contact-wrapper .elementor-shortcode .form-row p {
    display: flex;
    gap: 5px;
    justify-content: center;
    align-items: center;
}
.form-contact-wrapper input::placeholder,
.form-contact-wrapper label,
.form-contact-wrapper textarea::placeholder {
    -webkit-text-fill-color: #8f8c89 !important;
}
.form-contact-wrapper select {
    color: #8f8c89 !important;
    font-weight: 100 !important;
}
.form-contact-wrapper select option {
    color: #8f8c89 !important;
    font-weight: 100 !important;
}
.form-contact-wrapper select option:checked {
    color: #8f8c89 !important;
    font-weight: 100 !important;
}
.form-contact-wrapper input:focus,
.form-contact-wrapper select:focus,
.form-contact-wrapper select:focus-visible,
.form-contact-wrapper textarea:focus {
    border: 1px solid #dba129 !important;
}
.mandatory-notice p {
    color: #8f8c89;
}
.form-contact-wrapper .elementor-shortcode .form-row p span,
.form-contact-wrapper .elementor-shortcode .form-row p label {
    width: 50%;
}
input.num-client {
    margin-top: 18px;
}
.label {
    margin-left: 20px;
    font-weight: 100;
}
.mandatory-notice {
    margin-top: 25px;
    text-align: right;
}
.form-btn-wrapper {
    margin-top: 25px;
    position: relative;
}
.form-btn-wrapper p input {
    background-color: #ae1e22;
    padding: 0px 50px 0px 20px;
    font-size: 18px;
    color:  #ffffff !important;
    min-height: 42px !important;
}
.form-btn-wrapper p input:hover {
    background-color: #fff;
    color: #ae1e22 !important;
}
.form-btn-wrapper p input:hover ~ .icon-wrapper {
    border: 1px solid #ae1e22 !important;
}
.form-btn-wrapper p input:hover ~ .icon-wrapper i {
    color: #ae1e22 !important;
}
.form-btn-wrapper p .icon-wrapper {
    position: absolute;
    left: 95px;
    top: 18%;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 10px 0 12px;
    height: 25px;
    width: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.form-btn-wrapper p .icon-wrapper i {
    color: #fff;
    font-size: 9px;
}
.faq-wrapper .e-n-accordion-item-title-icon {
    border: 1px solid;
    border-radius: 50px;
    padding: 10px;
}
.subject-field {
    margin-top: -5px;
}
.bg-gray-right-wrapper,
.bg-gray-left-wrapper {
    position: relative !important;
    overflow: visible !important;
}

.bg-gray-right-wrapper::after,
.bg-gray-left-wrapper::after {
    content: "";
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%);
    width: 37vw !important;
    height: 420px !important;
    background-color: #F7F6F2 !important;
    z-index: 0 !important;
}

.bg-gray-right-wrapper::after {
    right: 0 !important;
}

.bg-gray-left-wrapper::after {
    left: 0 !important;
}

/* contenu */
.bg-gray-right-wrapper > .e-con-inner,
.bg-gray-left-wrapper > .e-con-inner {
    position: relative !important;
    z-index: 1 !important;
}

/* image */
.bg-gray-right,
.bg-gray-left {
    position: relative !important;
    z-index: 2 !important;
}
.page-id-981 .ct-container-full,
.page-id-1869 .ct-container-full {
    padding-bottom: 0 !important;
}
.page-id-838 .welcome-title .elementor-heading-title::before {
    top: 29px !important;
}
.home-hero-wrapper {
    position: relative; 
}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
    .Hero-title p::after {
        width: 90vw !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .Hero-title p::after {
        content: '';
        position: absolute;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
        width: 100vw;
        height: 265px;
        background: url(../../images/bgfiltre.png) no-repeat center center / cover;
        pointer-events: none;
    }
    .form-btn-wrapper p .icon-wrapper {
        left: 15%;
    }
    .bg-gray-right-wrapper::after,
    .bg-gray-left-wrapper::after {
        display: none !important;
        content: none !important;
    }
}

@media screen and (max-width: 767px) {
    .Hero-title p::after {
        display: none !important;
    }
    .form-btn-wrapper p .icon-wrapper {
        left: 92px;
    }
    .form-contact-wrapper .elementor-shortcode .form-row p {
        flex-direction: column;
        gap: unset;
    }
    .form-contact-wrapper .elementor-shortcode .form-row p span,
    .form-contact-wrapper .elementor-shortcode .form-row p label {
        width: 100%;
    }
    input.num-client {
        margin-top: unset;
    }
    .discover-btn .elementor-button {
        padding: 12px 15px !important;
    }
    .bg-gray-right-wrapper::after,
    .bg-gray-left-wrapper::after {
        display: none !important;
        content: none !important;
    }
    .home-hero-wrapper::after {
        content: ""; 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4); 
        z-index: 1; 
        pointer-events: none; 
    }

    .home-hero-wrapper > * {
        position: relative;
        z-index: 2;
    }
}

@media screen and (max-width: 400px) {
    .mob-disc-btn .elementor-button-text {
        font-size: 15px !important;
    }
    .mob-pd-15 a {
        padding-left: 15px !important;
    }
}
@media screen and (max-width: 360px) {
    .mob-disc-btn .elementor-button-text {
        font-size: 14px !important;
    }
}